@charset "utf-8";

/*서브 비주얼*/
.eQ01 .wrap_sub_visual:before{background:url(/sites/atmos/images/sub/sub_visual_01.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_14.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_19.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_02.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_23.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/templetstyleguide/images/sub/sub_visual_24.jpg) no-repeat center top;}



/*찾아오시는길 위치 조정*/
#menu4136_obj113{padding-bottom: 0;}

.itBox03_L .imgWrap::after {
    content: "";
    position: absolute;
    background: url(../../images/guide/itBox_sLogo_01.png) no-repeat center center;
    width: 0px; 
  height: 0px; 
    bottom: -20px;
    right: -20px;
}


.itBox03_R .imgWrap::after {
    content: "";
    position: absolute;
    background: url(../../images/guide/itBox_sLogo_01.png) no-repeat center center;
    width: 0px; 
  height: 0px; 
    bottom: -20px;
    right: -20px;
}